Activity log for bug #898538

Date Who What changed Old value New value Message
2011-12-01 09:22:42 DimStar bug added bug
2011-12-01 09:22:42 DimStar attachment added inkscape-glib-2.31.patch https://bugs.launchpad.net/bugs/898538/+attachment/2614507/+files/inkscape-glib-2.31.patch
2011-12-01 11:10:07 su_v tags build
2011-12-08 10:26:01 Alex Valavanis inkscape: status New In Progress
2011-12-08 10:26:06 Alex Valavanis inkscape: importance Undecided Critical
2011-12-08 10:26:09 Alex Valavanis inkscape: assignee Alex Valavanis (valavanisalex)
2011-12-08 11:54:29 Launchpad Janitor branch linked lp:inkscape
2011-12-08 12:01:18 Alex Valavanis inkscape: milestone 0.49
2011-12-08 12:01:26 Alex Valavanis inkscape: status In Progress Fix Committed
2011-12-08 12:03:40 Alex Valavanis nominated for series inkscape/0.48.x
2011-12-08 22:05:15 Alex Valavanis inkscape: milestone 0.49 0.48.3
2011-12-08 22:06:26 Launchpad Janitor branch linked lp:inkscape/0.48.x
2012-02-02 11:33:20 Alex Valavanis bug task added inkscape (Ubuntu)
2012-02-02 11:33:29 Alex Valavanis inkscape (Ubuntu): status New Triaged
2012-02-02 11:33:32 Alex Valavanis inkscape (Ubuntu): importance Undecided High
2012-02-02 16:28:57 Ubuntu Foundations Team Bug Bot tags build build patch
2012-02-02 16:29:09 Ubuntu Foundations Team Bug Bot bug added subscriber Ubuntu Review Team
2012-02-02 17:20:11 Alex Valavanis tags build patch build patch-accepted-upstream
2012-02-15 19:27:07 Ted Gould inkscape: status Fix Committed Fix Released
2012-02-16 10:41:22 Launchpad Janitor branch linked lp:~valavanisalex/ubuntu/precise/inkscape/fix-933188
2012-02-23 20:40:12 Launchpad Janitor inkscape (Ubuntu): status Triaged Fix Released
2012-03-24 19:32:42 Alex Valavanis bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=665560
2012-03-24 19:32:42 Alex Valavanis bug task added inkscape (Debian)
2012-03-27 16:20:41 Bug Watch Updater inkscape (Debian): status Unknown Fix Released
2015-07-06 08:19:56 Launchpad Janitor branch linked lp:~ubuntu-desktop/inkscape/ubuntu